Function
streamTell
Get the position in the current stream.
streamTell(stream)
Include Headers
seqan/stream.h
Parameters

stream | The stream object to query the current position for. Types: StreamConcept

Return Values
The position within the stream, of type Position.
Part of Concept
StreamConcept
See Also
streamSeek
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59